Parent: 'auto.yaml'
DemoData:
  - 'sql/tires/products.yaml'
  - 'sql/tires/product_tags.yaml'
  - 'sql/tires/categories.yaml'
  - 'sql/tires/mmye.yaml'
  - 'sql/xlite_demo_custom_product_tabs.yaml'
  - 'sql/xlite_demo_config.yaml'
  - 'sql/auto/xlite_demo_auto_config.yaml'
  - 'sql/xlite_menu.yaml'
  - 'sql/xlite_primary_menu_update.sql'
  - 'sql/tires/menu_fixes.sql'
  - 'sql/tires/banners.yaml'
  - 'sql/tires/banners_additional.sql'
  - 'sql/xlite_data_zones_en.yaml'
  - 'sql/xlite_demo_profiles_en.yaml'
  - 'sql/tires/vehicle_attributes/part-1.sql'
  - 'sql/tires/vehicle_attributes/part-2.sql'
  - 'sql/tires/vehicle_attributes/part-3.sql'
  - 'sql/tires/vehicle_attributes/part-4.sql'
  - 'sql/tires/vehicle_attributes/part-5.sql'
  - 'sql/tires/vehicle_attributes/part-6.sql'
  - 'sql/tires/vehicle_attributes/part-7.sql'
  - 'sql/tires/vehicle_attributes/part-8.sql'
  - 'sql/tires/vehicle_attributes/part-9.sql'
  - 'sql/tires/vehicle_attributes/part-10.sql'
  - 'sql/tires/vehicle_attributes/part-11.sql'
  - 'sql/tires/vehicle_attributes/part-12.sql'
  - 'sql/tires/vehicle_attributes/part-13.sql'
  - 'sql/tires/vehicle_attributes/part-14.sql'
  - 'sql/tires/vehicle_attributes/part-15.sql'
  - 'sql/tires/vehicle_attributes/part-16.sql'
  - 'sql/tires/vehicle_attributes/part-17.sql'
  - 'sql/tires/vehicle_attributes/part-18.sql'
  - 'sql/tires/vehicle_attributes/part-19.sql'
  - 'sql/tires/vehicle_attributes/part-20.sql'
  - 'sql/tires/vehicle_attributes/part-21.sql'
  - 'sql/tires/vehicle_attributes/part-22.sql'
  - 'sql/tires/vehicle_attributes/part-23.sql'
  - 'sql/tires/vehicle_attributes/part-24.sql'
  - 'sql/tires/vehicle_attributes/part-25.sql'
  - 'sql/tires/vehicle_attributes/part-26.sql'
  - 'sql/tires/vehicle_attributes/part-27.sql'
  - 'sql/tires/vehicle_attributes/part-28.sql'
  - 'sql/tires/vehicle_attributes/part-29.sql'
  - 'sql/tires/autosync_metadata.sql'
  - 'sql/tires/product_attributes.sql'
  - 'sql/tires/brands.yaml'
  - 'sql/tires/sale_discounts.yaml'
  - 'sql/tires/extra_changes.sql'
  - 'sql/tires/config_extra.yaml'
Mutations:
  include:
    EnabledModules:
      - 'XC-AutoImportBase'
      - 'XC-AutoSync'
      - 'XC-TireAndWheelSkin'
      - 'QSL-AdminProductsListThumbnails'
